=== debian/control ===
Source: mbrola-hu1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-hu1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-hu, mbrola-voice
Description: Hungarian male voice for Mbrola
 This package contains a Hungarian diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Hungarian male voice to be used with the MBROLA program.
