=== debian/tests/control ===
Depends: mbrola-hu1
Test-Command: mbrola /usr/share/mbrola/hu1/hu1 "/usr/share/doc/mbrola-hu1/examples/kisk1.pho" "kisk1.wav"
Restrictions: allow-stderr
